.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401665,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401665,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401665,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401673,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401673,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401673,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.990000px;}
.ls24{letter-spacing:-0.932400px;}
.ls18{letter-spacing:-0.878400px;}
.lsc{letter-spacing:-0.856800px;}
.ls5{letter-spacing:-0.831600px;}
.ls10{letter-spacing:-0.810000px;}
.ls1b{letter-spacing:-0.774000px;}
.ls1d{letter-spacing:-0.655200px;}
.ls11{letter-spacing:-0.619200px;}
.ls6{letter-spacing:-0.597600px;}
.ls7{letter-spacing:-0.583200px;}
.ls20{letter-spacing:-0.576000px;}
.ls23{letter-spacing:-0.572400px;}
.ls19{letter-spacing:-0.554400px;}
.ls1c{letter-spacing:-0.550800px;}
.ls17{letter-spacing:-0.543600px;}
.ls14{letter-spacing:-0.471600px;}
.ls1a{letter-spacing:-0.450000px;}
.ls15{letter-spacing:-0.439200px;}
.ls12{letter-spacing:-0.320400px;}
.lsa{letter-spacing:-0.302400px;}
.ls21{letter-spacing:-0.273600px;}
.lsb{letter-spacing:-0.262800px;}
.ls1e{letter-spacing:-0.237600px;}
.ls16{letter-spacing:-0.158400px;}
.ls22{letter-spacing:-0.151200px;}
.lsf{letter-spacing:-0.129600px;}
.ls8{letter-spacing:-0.118800px;}
.lse{letter-spacing:-0.097200px;}
.ls13{letter-spacing:-0.093600px;}
.ls4{letter-spacing:-0.068400px;}
.ls1f{letter-spacing:-0.039600px;}
.lsd{letter-spacing:-0.025200px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.000000px;}
.ls2{letter-spacing:2.800000px;}
.ls0{letter-spacing:21.639905px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.990000px;}
.ws20{word-spacing:-0.932400px;}
.ws15{word-spacing:-0.874800px;}
.ws9{word-spacing:-0.853200px;}
.ws2{word-spacing:-0.828000px;}
.wsd{word-spacing:-0.810000px;}
.ws18{word-spacing:-0.770400px;}
.ws19{word-spacing:-0.655200px;}
.wse{word-spacing:-0.619200px;}
.ws3{word-spacing:-0.594000px;}
.ws4{word-spacing:-0.586800px;}
.ws1c{word-spacing:-0.576000px;}
.ws1f{word-spacing:-0.572400px;}
.ws16{word-spacing:-0.554400px;}
.ws14{word-spacing:-0.547200px;}
.ws11{word-spacing:-0.471600px;}
.ws17{word-spacing:-0.450000px;}
.ws12{word-spacing:-0.435600px;}
.wsf{word-spacing:-0.320400px;}
.ws7{word-spacing:-0.302400px;}
.ws1d{word-spacing:-0.270000px;}
.ws8{word-spacing:-0.259200px;}
.ws1a{word-spacing:-0.234000px;}
.ws13{word-spacing:-0.158400px;}
.ws1e{word-spacing:-0.136800px;}
.wsc{word-spacing:-0.122400px;}
.ws5{word-spacing:-0.115200px;}
.wsb{word-spacing:-0.097200px;}
.ws10{word-spacing:-0.086400px;}
.ws1{word-spacing:-0.068400px;}
.ws1b{word-spacing:-0.039600px;}
.wsa{word-spacing:-0.025200px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-10.803600px;}
._5{margin-left:-9.360000px;}
._6{margin-left:-6.840000px;}
._4{margin-left:-5.716000px;}
._3{margin-left:-4.320000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.484000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:20.805600px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:44.184874px;}
.y1{bottom:90.087013px;}
.y2{bottom:105.509141px;}
.y46{bottom:180.517544px;}
.y45{bottom:194.978048px;}
.y44{bottom:209.438552px;}
.y43{bottom:223.899056px;}
.y42{bottom:238.359560px;}
.y41{bottom:252.820065px;}
.y40{bottom:267.280569px;}
.y48{bottom:281.741073px;}
.y3f{bottom:296.201577px;}
.y3e{bottom:310.662081px;}
.y3d{bottom:325.122586px;}
.y3c{bottom:339.583090px;}
.y3b{bottom:354.043594px;}
.y3a{bottom:368.504098px;}
.y39{bottom:382.964602px;}
.y38{bottom:397.425107px;}
.y37{bottom:411.885611px;}
.y36{bottom:426.346115px;}
.y35{bottom:440.806619px;}
.y34{bottom:455.267123px;}
.y33{bottom:469.727628px;}
.y32{bottom:484.188132px;}
.y31{bottom:498.648636px;}
.y30{bottom:513.109140px;}
.y2f{bottom:527.569644px;}
.y2e{bottom:542.030149px;}
.y2d{bottom:556.490653px;}
.y2c{bottom:570.951157px;}
.y2b{bottom:585.411661px;}
.y2a{bottom:599.872165px;}
.y29{bottom:614.332670px;}
.y28{bottom:628.793174px;}
.y27{bottom:643.253678px;}
.y26{bottom:657.714182px;}
.y25{bottom:672.174686px;}
.y24{bottom:686.635191px;}
.y23{bottom:701.095695px;}
.y22{bottom:715.556199px;}
.y21{bottom:730.016703px;}
.y47{bottom:744.477207px;}
.y20{bottom:758.937712px;}
.y1f{bottom:773.398216px;}
.y1e{bottom:787.858720px;}
.y1d{bottom:802.319224px;}
.y1c{bottom:816.779728px;}
.y1b{bottom:831.240233px;}
.y1a{bottom:845.700737px;}
.y19{bottom:860.161241px;}
.y18{bottom:874.621745px;}
.y17{bottom:889.082249px;}
.y16{bottom:903.542754px;}
.y15{bottom:918.003258px;}
.y14{bottom:932.463762px;}
.y13{bottom:946.924266px;}
.y12{bottom:961.384770px;}
.y11{bottom:975.845275px;}
.y10{bottom:990.305779px;}
.yf{bottom:1004.766283px;}
.ye{bottom:1019.226787px;}
.yd{bottom:1033.687291px;}
.yc{bottom:1048.147796px;}
.yb{bottom:1062.608300px;}
.ya{bottom:1077.068804px;}
.y9{bottom:1091.529308px;}
.y8{bottom:1105.989812px;}
.y7{bottom:1120.450317px;}
.y6{bottom:1134.910821px;}
.y5{bottom:1149.371325px;}
.y4{bottom:1241.029713px;}
.y3{bottom:1289.232358px;}
.h2{height:15.729034px;}
.h6{height:26.496000px;}
.h5{height:27.180000px;}
.h3{height:29.280000px;}
.h4{height:40.992000px;}
.h1{height:1230.749580px;}
.h0{height:1352.860504px;}
.w1{width:867.630252px;}
.w0{width:956.000000px;}
.x0{left:44.184874px;}
.x3{left:63.762790px;}
.x2{left:118.100384px;}
.x4{left:348.873321px;}
.x5{left:624.875181px;}
.x1{left:718.017216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.821548pt;}
.ls24{letter-spacing:-0.773749pt;}
.ls18{letter-spacing:-0.728937pt;}
.lsc{letter-spacing:-0.711013pt;}
.ls5{letter-spacing:-0.690100pt;}
.ls10{letter-spacing:-0.672176pt;}
.ls1b{letter-spacing:-0.642301pt;}
.ls1d{letter-spacing:-0.543715pt;}
.ls11{letter-spacing:-0.513841pt;}
.ls6{letter-spacing:-0.495916pt;}
.ls7{letter-spacing:-0.483967pt;}
.ls20{letter-spacing:-0.477992pt;}
.ls23{letter-spacing:-0.475004pt;}
.ls19{letter-spacing:-0.460067pt;}
.ls1c{letter-spacing:-0.457079pt;}
.ls17{letter-spacing:-0.451105pt;}
.ls14{letter-spacing:-0.391356pt;}
.ls1a{letter-spacing:-0.373431pt;}
.ls15{letter-spacing:-0.364469pt;}
.ls12{letter-spacing:-0.265883pt;}
.lsa{letter-spacing:-0.250946pt;}
.ls21{letter-spacing:-0.227046pt;}
.lsb{letter-spacing:-0.218084pt;}
.ls1e{letter-spacing:-0.197172pt;}
.ls16{letter-spacing:-0.131448pt;}
.ls22{letter-spacing:-0.125473pt;}
.lsf{letter-spacing:-0.107548pt;}
.ls8{letter-spacing:-0.098586pt;}
.lse{letter-spacing:-0.080661pt;}
.ls13{letter-spacing:-0.077674pt;}
.ls4{letter-spacing:-0.056762pt;}
.ls1f{letter-spacing:-0.032862pt;}
.lsd{letter-spacing:-0.020912pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.659693pt;}
.ls2{letter-spacing:2.323570pt;}
.ls0{letter-spacing:17.957801pt;}
.ws6{word-spacing:-0.821548pt;}
.ws20{word-spacing:-0.773749pt;}
.ws15{word-spacing:-0.725950pt;}
.ws9{word-spacing:-0.708025pt;}
.ws2{word-spacing:-0.687113pt;}
.wsd{word-spacing:-0.672176pt;}
.ws18{word-spacing:-0.639314pt;}
.ws19{word-spacing:-0.543715pt;}
.wse{word-spacing:-0.513841pt;}
.ws3{word-spacing:-0.492929pt;}
.ws4{word-spacing:-0.486954pt;}
.ws1c{word-spacing:-0.477992pt;}
.ws1f{word-spacing:-0.475004pt;}
.ws16{word-spacing:-0.460067pt;}
.ws14{word-spacing:-0.454092pt;}
.ws11{word-spacing:-0.391356pt;}
.ws17{word-spacing:-0.373431pt;}
.ws12{word-spacing:-0.361481pt;}
.wsf{word-spacing:-0.265883pt;}
.ws7{word-spacing:-0.250946pt;}
.ws1d{word-spacing:-0.224059pt;}
.ws8{word-spacing:-0.215096pt;}
.ws1a{word-spacing:-0.194184pt;}
.ws13{word-spacing:-0.131448pt;}
.ws1e{word-spacing:-0.113523pt;}
.wsc{word-spacing:-0.101573pt;}
.ws5{word-spacing:-0.095598pt;}
.wsb{word-spacing:-0.080661pt;}
.ws10{word-spacing:-0.071699pt;}
.ws1{word-spacing:-0.056762pt;}
.ws1b{word-spacing:-0.032862pt;}
.wsa{word-spacing:-0.020912pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.965331pt;}
._5{margin-left:-7.767364pt;}
._6{margin-left:-5.676151pt;}
._4{margin-left:-4.743403pt;}
._3{margin-left:-3.584937pt;}
._1{margin-left:-2.323570pt;}
._0{margin-left:-1.231492pt;}
.fs0{font-size:17.265456pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs2{font-size:46.471409pt;}
.y0{bottom:36.666667pt;}
.y1{bottom:74.758400pt;}
.y2{bottom:87.556400pt;}
.y46{bottom:149.801867pt;}
.y45{bottom:161.801867pt;}
.y44{bottom:173.801867pt;}
.y43{bottom:185.801867pt;}
.y42{bottom:197.801867pt;}
.y41{bottom:209.801867pt;}
.y40{bottom:221.801867pt;}
.y48{bottom:233.801867pt;}
.y3f{bottom:245.801867pt;}
.y3e{bottom:257.801867pt;}
.y3d{bottom:269.801867pt;}
.y3c{bottom:281.801867pt;}
.y3b{bottom:293.801867pt;}
.y3a{bottom:305.801867pt;}
.y39{bottom:317.801867pt;}
.y38{bottom:329.801867pt;}
.y37{bottom:341.801867pt;}
.y36{bottom:353.801867pt;}
.y35{bottom:365.801867pt;}
.y34{bottom:377.801867pt;}
.y33{bottom:389.801867pt;}
.y32{bottom:401.801867pt;}
.y31{bottom:413.801867pt;}
.y30{bottom:425.801867pt;}
.y2f{bottom:437.801867pt;}
.y2e{bottom:449.801867pt;}
.y2d{bottom:461.801867pt;}
.y2c{bottom:473.801867pt;}
.y2b{bottom:485.801867pt;}
.y2a{bottom:497.801867pt;}
.y29{bottom:509.801867pt;}
.y28{bottom:521.801867pt;}
.y27{bottom:533.801867pt;}
.y26{bottom:545.801867pt;}
.y25{bottom:557.801867pt;}
.y24{bottom:569.801867pt;}
.y23{bottom:581.801867pt;}
.y22{bottom:593.801867pt;}
.y21{bottom:605.801867pt;}
.y47{bottom:617.801867pt;}
.y20{bottom:629.801867pt;}
.y1f{bottom:641.801867pt;}
.y1e{bottom:653.801867pt;}
.y1d{bottom:665.801867pt;}
.y1c{bottom:677.801867pt;}
.y1b{bottom:689.801867pt;}
.y1a{bottom:701.801867pt;}
.y19{bottom:713.801867pt;}
.y18{bottom:725.801867pt;}
.y17{bottom:737.801867pt;}
.y16{bottom:749.801867pt;}
.y15{bottom:761.801867pt;}
.y14{bottom:773.801867pt;}
.y13{bottom:785.801867pt;}
.y12{bottom:797.801867pt;}
.y11{bottom:809.801867pt;}
.y10{bottom:821.801867pt;}
.yf{bottom:833.801867pt;}
.ye{bottom:845.801867pt;}
.yd{bottom:857.801867pt;}
.yc{bottom:869.801867pt;}
.yb{bottom:881.801867pt;}
.ya{bottom:893.801867pt;}
.y9{bottom:905.801867pt;}
.y8{bottom:917.801867pt;}
.y7{bottom:929.801867pt;}
.y6{bottom:941.801867pt;}
.y5{bottom:953.801867pt;}
.y4{bottom:1029.864267pt;}
.y3{bottom:1069.865067pt;}
.h2{height:13.052685pt;}
.h6{height:21.987615pt;}
.h5{height:22.555230pt;}
.h3{height:24.297908pt;}
.h4{height:34.017071pt;}
.h1{height:1021.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.666667pt;}
.x3{left:52.913333pt;}
.x2{left:98.005200pt;}
.x4{left:289.511333pt;}
.x5{left:518.550533pt;}
.x1{left:595.844133pt;}
}
